<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [OfficeAPI](./bitburner.officeapi.md) &gt; [getHireAdVertCount](./bitburner.officeapi.gethireadvertcount.md)

## OfficeAPI.getHireAdVertCount() method

Get the number of times you have Hired AdVert

<b>Signature:</b>

```typescript
getHireAdVertCount(adivisionName: string): number;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  adivisionName | string |  |

<b>Returns:</b>

number

Number of times you have Hired AdVert

